S3 press
  mode = npt
  step_limit = 10
  dt = 1e-3
  constrain_mode = simple_constrain
  target_temperature = 300.0
  target_pressure = 1.0
  write_information_interval = 100
  cutoff = 10.0
  thermostat = langevin_liu
  barostat = berendsen
